.detail-page .gallery {
	margin-top: 2em;
	padding-top: 2em;
	border-top: 2px dashed #cccccc;
}

.sidebar-items-c {
	background: #f8f8f8;
	padding: 1em;
	margin-bottom: 1em;
}
.sidebar-items-c .sidebar-item-c {
	margin-bottom: 2em;
	/*opacity: 0.7;*/
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.sidebar-items-c .sidebar-item-c:hover {
	/*opacity: 1;*/
}
.sidebar-items-c .sidebar-item-c .bottom-block {
	margin-top: 1em;
}
.sidebar-items-c .button {
	width: 100%;
}